._center {
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

._centerX {
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    -moz-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    -o-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
}

._rotatedY_center {
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%) rotateY(-3.1416rad);
    -moz-transform: translate(-50%, -50%) rotateY(-3.1416rad);
    -ms-transform: translate(-50%, -50%) rotateY(-3.1416rad);
    -o-transform: translate(-50%, -50%) rotateY(-3.1416rad);
    transform: translate(-50%, -50%) rotateY(-3.1416rad);
}

._GpTqHSvMVLmCusQXz {
    --icon-initial-size: 14vw;
    --icon-brand-hand-lower-by: 5vw;
    min-height: 100px;
    min-width: 360px;
    /* width: 60%; */
    top: 50%;
    left: 50%;
    /* background: white; */
}

    ._GpTqHSvMVLmCusQXz .-adbis {
        font-size: var(--icon-initial-size, 14vw);
    }
        ._GpTqHSvMVLmCusQXz .-adbis.-adbishnd {
            font-size: calc(var(--icon-initial-size, 14vw) - var(--icon-brand-hand-lower-by, 3vw));
        }

    ._GpTqHSvMVLmCusQXz .whiteList-wrapper{
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
        padding: 0 15px;
    }

@media only screen and (max-width: 1599.98px) {
    ._GpTqHSvMVLmCusQXz .whiteList-wrapper {
        position: relative;
        padding: 0;
        top: unset !important;
        left: unset !important;
        width: auto !important;
    }
}

@media only screen and (max-width: 1199.98px) {
    ._GpTqHSvMVLmCusQXz {
        --icon-initial-size: 20vw;
        --icon-brand-hand-lower-by: 8vw;
        width: 70%;
        /*height: 60%;*/
    }
}

@media only screen and (max-width: 999.98px) {
    ._GpTqHSvMVLmCusQXz {
        --icon-initial-size: 28vw;
        --icon-brand-hand-lower-by: 11vw;
        width: 80%;
        /*height: 70%;*/
    }
}

@media only screen and (max-width: 359.98px) {
    ._GpTqHSvMVLmCusQXz {
        min-width: 100%;
        width: 100%;
    }

        ._GpTqHSvMVLmCusQXz .adtitle {
            font-size: 1.55rem;
        }

        ._GpTqHSvMVLmCusQXz h5 {
            font-size: 1rem;
        }
}